@charset "utf-8";
/* CSS Document */


*{padding:0; margin:0; border:0;}
html {background: #FFF url('/imidzi/back.png') repeat-y center; height:100%;}
body {background: url('/imidzi/backTop.png') no-repeat center top; font-family:Georgia, "Times New Roman", Times, serif;
      height:100%;}

.hidden { 
position:absolute;
left:0px;
top:-5000px;
width:1px;
height:1px;
overflow:hidden }

p{color:#67541b; font-size:0.8em; line-height:1.6em;}


#wrapper {width:926px; margin:0 auto; padding:8px 0 0 0; position:relative; min-height:100%; height:100%; height:auto !important;
          margin-bottom:-60px !important; margin-bottom:-30px;}

#logo{background: url('/imidzi/logoBack.png') no-repeat !important; width:202px; height:190px;
      position:absolute; left:51px; top:0; background-image:url('/css/none/index.bin');
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.plavnica.info/imidzi/logoBack.png); z-index:2;}

ul.jeziciTop {list-style:none; margin:0 0 0 625px; height:21px;}
ul.jeziciTopRu {list-style:none; margin:0 0 0 600px; height:21px;}
ul.jeziciTop li, ul.jeziciTopRu li {float:left; margin:0 10px 0 0 }
ul.jeziciTop li a,ul. jeziciTopRu li a, {font-size:0.7em; color:#666; text-decoration:none;}
.flagSmall {margin:2px 5px 0 0; float:left}
	
#flag{width:160px; height:173px; margin:0 auto; text-align:center; z-index:3;}

.phone{color:#717170; font-size:0.75em; margin:3px 0 0 400px; clear:both;}

#lokacija{position:absolute; left:780px; top:13px; width:96px; height:33px;}


/* Top navigacija */
ul#topNav {list-style:none; margin:8px 0 0 250px; height:29px;}
ul#topNav li{float:left; margin:0 2px 0 0;}

ul#topNav li a.home {height:29px; width:90px; display:block; background: url('/imidzi/topNav.gif') no-repeat;}
ul#topNav li a.home:hover {background: url('/imidzi/topNav.gif') no-repeat 0 -29px;}

ul#topNav li a.onama {height:29px; width:76px; display:block; background: url('/imidzi/topNav.gif') no-repeat -90px 0;}
ul#topNav li a.onama:hover {background: url('/imidzi/topNav.gif') no-repeat -90px -29px;}

ul#topNav li a.vijesti {height:29px; width:70px; display:block; background: url('/imidzi/topNav.gif') no-repeat -169px 0;}
ul#topNav li a.vijesti:hover {background: url('/imidzi/topNav.gif') no-repeat -169px -29px;}

ul#topNav li a.rezervacija {height:29px; width:118px; display:block; background: url('/imidzi/topNav.gif') no-repeat -242px 0;}
ul#topNav li a.rezervacija:hover {background: url('/imidzi/topNav.gif') no-repeat -242px -29px;}

ul#topNav li a.usluga {height:29px; width:78px; display:block; background: url('/imidzi/topNav.gif') no-repeat -363px 0;}
ul#topNav li a.usluga:hover {background: url('/imidzi/topNav.gif') no-repeat -363px -29px;}

ul#topNav li a.okruzenje {height:29px; width:106px; display:block; background: url('/imidzi/topNav.gif') no-repeat -441px 0;}
ul#topNav li a.okruzenje:hover {background: url('/imidzi/topNav.gif') no-repeat -441px -29px;}

ul#topNav li a.kontaktBtn {height:29px; width:90px; display:block; background: url('/imidzi/topNav.gif') no-repeat -549px 0;}
ul#topNav li a.kontaktBtn:hover {background: url('/imidzi/topNav.gif') no-repeat -549px -29px;} 

/* Levo home */
#levoHome, #levoHomeE, #levoHomeRu{float:left; width:282px; margin:101px 0 40px 3px;
            background:url('/imidzi/levoBckg.gif') no-repeat bottom right;
           padding:0 0 40px 0;}
		   
#najamWrapper{float:left; width:282px; margin:101px 0 40px 3px;}

#levoHome02, #levoHomeE02, #levoHomeRu02{width:282px; background:url('/imidzi/levoBckg.gif') no-repeat bottom right;
           padding:0 0 40px 0;}
		   
#levoHome p, #levoHome02 p, #levoHomeE p, #levoHomeE02 p, #levoHomeRu p, #levoHomeRu02 p{margin:0 25px 11px 40px;}
.kontakt{margin:0 0 11px 40px; color:#628e3f; font-size:0.9em; background:url('/imidzi/kontaktLajna.gif') no-repeat top;
         padding:20px 0 0 0; }

.kompleks{background: url('/imidzi/kompleksText.gif') no-repeat; width:184px; height:34px;
          position:absolute; left:50px; top:220px;}

#levoHome ul, #levoHome02 ul, #levoHomeE ul, #levoHomeE02 ul, #levoHomeRu ul, #levoHomeRu02 ul{background: url('/imidzi/doggyEars.jpg') no-repeat;
            width:240px !important; width:226px; height:160px; list-style:none; padding:78px 0 0 52px;}
#levoHome ul li, #levoHome02 ul li, #levoHomeE ul li, #levoHomeE02 ul li, #levoHomeRu ul li, #levoHomeRu02 ul li{background: url('/imidzi/strelica.gif') no-repeat;
            padding:0 0 0 17px; margin:0 0 4px 0;}
#levoHome ul li a, #levoHome02 ul li a, #levoHomeE ul li a, #levoHomeE02 ul li a, #levoHomeRu ul li a, #levoHomeRu02 ul li a {
           color:#3a5263; text-decoration:none; font-weight:bold; font-size:0.8em;}
#levoHome ul li a:hover, #levoHome02 ul li a:hover, #levoHomeE ul li a:hover, #levoHomeE02 ul li a:hover, #levoHomeRu ul li a:hover, #levoHomeRu02 ul li a:hover {color:#ab8420;}

#najam{float:left; margin:0 0 0 14px !important; margin:0 0 0 7px}
#najam img{margin:25px 0 0 0;}
#najam p{ margin:5px 10px 0 15px; font-size:0.8em; line-height:1.3em;}

#najamFlash, #najamFlash1, #najamFlash2, #najamFlash3 {padding:12px 0 0 3px;}

.nabrajanjeNajam a{font-weight: bold; color:#7b8e3f; font-size:1em; font-style:italic; line-height:1.3em;
            word-spacing:0.02em;}
.nabrajanjeNajam a:hover{color:#85703a;}
			
/* Glavno home */	
#glavnoHome{ margin:14px 0 40px 290px; background:url('/imidzi/flashBackHome.gif') no-repeat 0px -1px;
             padding:10px 0 0 15px !important; padding:10px 0 0 12px;} 
			 
#flashPlace{width:594px; height:255px; background:#FFF; z-index:1;}
#flashPlace img{margin:1px 0 0 1px;}

#glavnoHome h2{width:545px; height:92px; margin:35px 0 0 37px;} 
.dobrodosli{background:url('/imidzi/dobrodosliText.jpg') no-repeat;}
.onama{background:url('/imidzi/onamaText.jpg') no-repeat;}
.rezervacija{background:url('/imidzi/rezervacijaText.jpg') no-repeat;}
.okruzenje{background:url('/imidzi/okruzenjeText.jpg') no-repeat;}
.kontaktText{background:url('/imidzi/kontaktText.jpg') no-repeat;}
.usluga{background:url('/imidzi/uslugaText.jpg') no-repeat;}

#glavnoHome p {margin:12px 0 0 37px; width:513px;}

ul.pozicije{margin:12px 0 0 65px; padding:0 70px 0 0; color:#67541b; font-size:0.8em;}
ul.pozicije li{margin:0 0 8px 0;} 

ol.pozicije{margin:12px 0 0 65px; padding:0 70px 0 0; color:#2c2c2c; font-size:0.7em;}
ol.pozicije li{margin:0 0 5px 0;} 
.napomene{color:#2c2c2c; font-size:0.7em;}

.blockq, .blockqEnglish, .blockqEnglish2{background: url('/imidzi/blockqT.gif') no-repeat; margin:12px 0 20px 0; position:relative}
.blockq p, .blockqEnglish p, .blockqEnglish2 p{font-weight: bold; color:#85703a; font-size:0.9em; text-indent:2em; 
           padding:11px 12px 5px 0; background: url('/imidzi/blockqD.gif') bottom right no-repeat; font-style:italic;
		   line-height:1.3em; word-spacing:0.02em;}
.navod{
    display: none !important;
	display: block;
	background: url('/imidzi/blockqT.gif') no-repeat;
	width:68px;
	height:25px;
	position:absolute;
	left: -40px;
	top: 0px;
}
/* Footer */
#footer{background:url('/imidzi/footerBack.jpg') no-repeat; height:60px; margin:0 auto; width:926px; position: relative;
        clear:both; text-align:center; padding:15px 0 0 0;}
#footer ul{list-style: none; color:#FFF; margin:0 auto;}
#footer li{display:inline;}
#footer li a{color:#2c4658; text-transform:uppercase; font-size:0.7em; text-decoration:none;}
#footer li a:hover{color:#614e1d;}

#footer p{border-top:1px solid #d6c28f; border-bottom:1px solid #d6c28f; padding:2px 0; margin:11px 0 0 0;
          font-size:0.7em; color:#887237;}
#footer p a{color:#926211; text-decoration:none;font-size:1em}
#footer p a:hover{color:#035339; text-decoration:underline;}

.clearfooter {
height: 60px;
clear: both;
}

/* Form */
textarea {
    background:#FFF url('/imidzi/4502.gif') repeat-x; 
	margin: 5px 0 0 0;
	width: 200px;
	height: 76px;
	border: solid 1px #d4c69c;
	font-size: 12px;
	font-family: "Lucida Sans", "Lucida Grande", verdana, arial, helvetica;
	color: #7c6c42;
	z-index:1;
	padding:3px 0 0 5px;
}
#fields {
    background:url('/imidzi/dotted.gif') no-repeat;
	margin:10px 0 0 0;
	padding:13px 0 0 0;
}
#fields input {
    background:#FFF url('/imidzi/4501.gif') repeat-x; 
	margin: 5px 0 0 0;
	border: solid 1px #d4c69c;
	width: 200px;
	height:19px;
	font-size: 12px;
	font-family: "Lucida Sans", "Lucida Grande", verdana, arial, helvetica;
	color: #7c6c42;
	padding:3px 0 0 5px;
}
#send {
	width: 98px;
	height:20px;
	position: relative;
}
#send input {
	width: 98px;
	height: 36px;
	margin: -24px 0 0 -1px;
	position:absolute;
}




/* Unutrasnja strana */
#glavnoInner{ margin:12px 317px 40px 0; background:url('/imidzi/flashBackInner02.gif') no-repeat 25px 0; padding:11px 0 0 38px;} 

#flashPlaceInner{width:505px; height:280px; background:#FFF; z-index:1;}

#glavnoInner p{ margin:10px 0 0 0; padding:0 47px 0 27px;} 

#glavnoInner h2{width:520px; height:76px; margin:35px 0 0 23px;}
.brodText{background:url('/imidzi/brodText.gif') no-repeat;}
.apartmaniText{background:url('/imidzi/apartmaniText.gif') no-repeat;}
.restoranPlavnicaText{background:url('/imidzi/restoranPlavnicaText.gif') no-repeat;}
.restoranRotondaText{background:url('/imidzi/restoranRotondaText.gif') no-repeat;}
.bazenText{background:url('/imidzi/bazenText.gif') no-repeat;}

#desnoInner, #desnoInnerE, #desnoInnerRu{float:right; width:318px; margin:325px 0 0 0;
            background:url('/imidzi/desnoBckg.gif') no-repeat bottom left; padding:0 0 65px 0;}

.kontaktInner{margin:15px 0 11px 30px; color:#628e3f; font-size:0.9em;
              background:url('/imidzi/kontaktLajna.gif') no-repeat top left; padding:20px 0 0 0;}
						
.kompleksInner, .complexInner{
	background: url('/imidzi/kompleksText.gif') no-repeat;
	width:184px;
	height:34px;
	position:absolute;
	left:571px;
	top:142px;
	z-index:1;
}

#desnoInner p, #desnoInnerE p, #desnoInnerRu p{margin:0 70px 11px 30px;}
	  
#desnoInner ul, #desnoInnerE ul, #desnoInnerRu ul{
	background: url('/imidzi/doggyEarsInner02.gif') no-repeat top right;
	width:220px;
	height:234px;
	list-style:none;
	padding:96px 0 0 30px;
	position:absolute;
	left: 545px;
	top: 100px;
}

#desnoInner ul li, #desnoInnerE ul li, #desnoInnerRu ul li{background: url('/imidzi/strelica.gif') no-repeat; padding:0 0 0 17px; margin:0 0 4px 0;}
#desnoInner ul li a, #desnoInnerE ul li a, #desnoInnerRu ul li a{color:#3a5263; text-decoration:none; font-weight:bold; font-size:0.8em;}
#desnoInner ul li a:hover, #desnoInnerE ul li a:hover, #desnoInnerRu ul li a:hover{color:#ab8420;}		

.nabrajanje{font-weight: bold; color:#85703a; font-size:0.9em; font-style:italic; line-height:1.3em;
            word-spacing:0.02em;}

.nabrajanje2{font-weight: bold; color:#85703a; font-size:1.1em; font-style:italic; line-height:1.3em;
            word-spacing:0.02em; padding:20px 0 7px 7px; background: url('/imidzi/border_bottom.gif') bottom left no-repeat; }
			
#glavnoPlavnica{background: url('/imidzi/raster.gif') no-repeat right bottom;}


/****tabela*****/

.mytable {
	width: 530px;
	padding: 0;
	margin: 30px 0 0 40px;
}

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #cddee4 url('/imidzi/bg_header.jpg') no-repeat;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
}


td.alt {
	background: #F5FAFA;
	color: #797268;
}

th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url('/imidzi/bullet1.gif') no-repeat;
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

.manje{text-transform:lowercase; font: normal 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url('/imidzi/bullet2.gif') no-repeat;
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}




#formaVelika{margin:0 0 0 30px; width:516px;}


/*english*/

.welcome{background:url('/imidzi/welcomeText.gif') no-repeat;}
.about{background:url('/imidzi/aboutText.gif') no-repeat;}
.booking{background:url('/imidzi/bookingText.gif') no-repeat;}
.service{background:url('/imidzi/serviceText.gif') no-repeat;}
.environment{background:url('/imidzi/environmentText.gif') no-repeat;}
.contact{background:url('/imidzi/contactText.gif') no-repeat;}

.poolText{background:url('/imidzi/poolText.gif') no-repeat;}
.restaurant01Text{background:url('/imidzi/restaurant01Text.gif') no-repeat;}
.restaurant02Text{background:url('/imidzi/restaurant02Text.gif') no-repeat;}
.suitesText{background:url('/imidzi/suitesText.gif') no-repeat;}
.boatText{background:url('/imidzi/boatText.gif') no-repeat;}

.blockqEnglish p {background-position: 78% 100%}
.blockqEnglish2 p {background-position: 90% 100%}
.complex{
	background: url('/imidzi/complexText.gif') no-repeat;
	width:184px;
	height:34px;
	position:absolute;
	left:44px;
	top:225px;
}
#levoHomeE ul, #levoHomeE02 ul{padding:78px 14px 0 42px;}


#desnoInnerE ul{padding:96px 10px 0 20px;}

.complexInner{
	background: url('/imidzi/complexText.gif') no-repeat;
	width:184px;
	height:34px;
	position:absolute;
	left:568px;
	top:142px;
	z-index:1;
}
			  
/* Top navigacija */
ul#topNavE {list-style:none; margin:8px 0 0 315px; height:29px;}
ul#topNavE li{float:left; margin:0 2px 0 0;}

ul#topNavE li a.home {height:29px; width:66px; display:block; background: url('/imidzi/topNavE.gif') no-repeat;}
ul#topNavE li a.home:hover {background: url('/imidzi/topNavE.gif') no-repeat 0 -29px;}

ul#topNavE li a.onama {height:29px; width:93px; display:block; background: url('/imidzi/topNavE.gif') no-repeat -69px 0;}
ul#topNavE li a.onama:hover {background: url('/imidzi/topNavE.gif') no-repeat -69px -29px;}

ul#topNavE li a.rezervacija {height:29px; width:90px; display:block; background: url('/imidzi/topNavE.gif') no-repeat -165px 0;}
ul#topNavE li a.rezervacija:hover {background: url('/imidzi/topNavE.gif') no-repeat -165px -29px;}

ul#topNavE li a.usluga {height:29px; width:84px; display:block; background: url('/imidzi/topNavE.gif') no-repeat -258px 0;}
ul#topNavE li a.usluga:hover {background: url('/imidzi/topNavE.gif') no-repeat -258px -29px;}

ul#topNavE li a.okruzenje {height:29px; width:131px; display:block; background: url('/imidzi/topNavE.gif') no-repeat -345px 0;}
ul#topNavE li a.okruzenje:hover {background: url('/imidzi/topNavE.gif') no-repeat -345px -29px;}

ul#topNavE li a.kontaktBtn {height:29px; width:92px; display:block; background: url('/imidzi/topNavE.gif') no-repeat -479px 0;}
ul#topNavE li a.kontaktBtn:hover {background: url('/imidzi/topNavE.gif') no-repeat -479px -29px;}


/*ruski*/
.phoneRu{color:#717170; font-size:0.75em; margin:3px 0 0 340px; clear:both;}

#lokacijaRu{position:absolute; left:740px; top:13px; width:151px; height:33px;}

.welcomeRu{background:url('/imidzi/welcomeTextRuski.gif') no-repeat;}
.aboutRu{background:url('/imidzi/aboutTextRu.gif') no-repeat;}
.bookingRu{background:url('/imidzi/bookingTextRu.gif') no-repeat;}
.serviceRu{background:url('/imidzi/serviceTextRu.gif') no-repeat;}
.environmentRu{background:url('/imidzi/environmentTextRu.gif') no-repeat;}
.contactRu{background:url('/imidzi/contactTextRu.gif') no-repeat;}

.poolTextRu{background:url('/imidzi/poolTextRu.gif') no-repeat;}
.restaurant01TextRu{background:url('/imidzi/restaurant01TextRu.gif') no-repeat;}
.restaurant02TextRu{background:url('/imidzi/restaurant02TextRu.gif') no-repeat;}
.suitesTextRu{background:url('/imidzi/suitesTextRu.gif') no-repeat;}
.boatTextRu{background:url('/imidzi/boatTextRu.gif') no-repeat;}

.complexRu{
	background: url('/imidzi/kompleksTextRu.gif') no-repeat;
	width:205px;
	height:34px;
	position:absolute;
	left:38px;
	top:225px;
}
#levoHomeRu ul, #levoHomeRu02 ul{padding:78px 14px 0 33px; width:235px;}


#desnoInnerRu ul{padding:96px 10px 0 20px;}
#desnoInnerRu ul li a{line-height:1.3em;}

.complexInnerRu{
	background: url('/imidzi/kompleksTextRu.gif') no-repeat;
	width:200px;
	height:34px;
	position:absolute;
	left:565px;
	top:142px;
	z-index:1;
}
			  
/* Top navigacija */
ul#topNavRu {list-style:none; margin:8px 0 0 260px; height:29px;}
ul#topNavRu li{float:left; margin:0 2px 0 0;}

ul#topNavRu li a.home {height:29px; width:117px; display:block; background: url('/imidzi/topNavRu.gif') no-repeat;}
ul#topNavRu li a.home:hover {background: url('/imidzi/topNavRu.gif') no-repeat 0 -29px;}

ul#topNavRu li a.onama {height:29px; width:66px; display:block; background: url('/imidzi/topNavRu.gif') no-repeat -119px 0;}
ul#topNavRu li a.onama:hover {background: url('/imidzi/topNavRu.gif') no-repeat -119px -29px;}

ul#topNavRu li a.rezervacija {height:29px; width:148px; display:block; background: url('/imidzi/topNavRu.gif') no-repeat -187px 0;}
ul#topNavRu li a.rezervacija:hover {background: url('/imidzi/topNavRu.gif') no-repeat -187px -29px;}

ul#topNavRu li a.usluga {height:29px; width:79px; display:block; background: url('/imidzi/topNavRu.gif') no-repeat -337px 0;}
ul#topNavRu li a.usluga:hover {background: url('/imidzi/topNavRu.gif') no-repeat -337px -29px;}

ul#topNavRu li a.okruzenje {height:29px; width:121px; display:block; background: url('/imidzi/topNavRu.gif') no-repeat -418px 0;}
ul#topNavRu li a.okruzenje:hover {background: url('/imidzi/topNavRu.gif') no-repeat -418px -29px;}

ul#topNavRu li a.kontaktBtn {height:29px; width:90px; display:block; background: url('/imidzi/topNavRu.gif') no-repeat -541px 0;}
ul#topNavRu li a.kontaktBtn:hover {background: url('/imidzi/topNavRu.gif') no-repeat -541px -29px;}


/*albanski*/

.welcomeAl{background:url('/imidzi/welcomeTextAl.gif') no-repeat;}
.aboutAl{background:url('/imidzi/aboutTextAl.gif') no-repeat;}
.bookingAl{background:url('/imidzi/bookingTextAl.gif') no-repeat;}
.serviceAl{background:url('/imidzi/serviceTextAl.gif') no-repeat;}
.environmentAl{background:url('/imidzi/environmentTextAl.gif') no-repeat;}
.contactAl{background:url('/imidzi/contactTextAl.gif') no-repeat;}

.poolTextAl{background:url('/imidzi/poolTextAl.gif') no-repeat;}
.restaurant01TextAl{background:url('/imidzi/restaurant01TextAl.gif') no-repeat;}
.restaurant02TextAl{background:url('/imidzi/restaurant02TextAl.gif') no-repeat;}
.suitesTextAl{background:url('/imidzi/suitesTextAl.gif') no-repeat;}
.boatTextAl{background:url('/imidzi/boatTextAl.gif') no-repeat;}

.blockqEnglish p {background-position: 78% 100%}
.blockqEnglish2 p {background-position: 90% 100%}
.complexAl{
	background: url('/imidzi/kompleksTextAl.gif') no-repeat;
	width:210px;
	height:34px;
	position:absolute;
	left:43px;
	top:225px;
}
#levoHomeE ul, #levoHomeE02 ul{padding:78px 14px 0 42px;}

.complexInnerAl{
	background: url('/imidzi/kompleksTextAl.gif') no-repeat;
	width:205px;
	height:34px;
	position:absolute;
	left:565px;
	top:142px;
	z-index:1;
}
			  
/* Top navigacija */
ul#topNavA {list-style:none; margin:8px 0 0 323px; height:29px;}
ul#topNavA li{float:left; margin:0 2px 0 0;}

ul#topNavA li a.home {height:29px; width:75px; display:block; background: url('/imidzi/topNavA.gif') no-repeat;}
ul#topNavA li a.home:hover {background: url('/imidzi/topNavA.gif') no-repeat 0 -29px;}

ul#topNavA li a.onama {height:29px; width:72px; display:block; background: url('/imidzi/topNavA.gif') no-repeat -78px 0;}
ul#topNavA li a.onama:hover {background: url('/imidzi/topNavA.gif') no-repeat -78px -29px;}

ul#topNavA li a.rezervacija {height:29px; width:103px; display:block; background: url('/imidzi/topNavA.gif') no-repeat -153px 0;}
ul#topNavA li a.rezervacija:hover {background: url('/imidzi/topNavA.gif') no-repeat -153px -29px;}

ul#topNavA li a.usluga {height:29px; width:97px; display:block; background: url('/imidzi/topNavA.gif') no-repeat -258px 0;}
ul#topNavA li a.usluga:hover {background: url('/imidzi/topNavA.gif') no-repeat -258px -29px;}

ul#topNavA li a.okruzenje {height:29px; width:98px; display:block; background: url('/imidzi/topNavA.gif') no-repeat -357px 0;}
ul#topNavA li a.okruzenje:hover {background: url('/imidzi/topNavA.gif') no-repeat -357px -29px;}

ul#topNavA li a.kontaktBtn {height:29px; width:99px; display:block; background: url('/imidzi/topNavA.gif') no-repeat -457px 0;}
ul#topNavA li a.kontaktBtn:hover {background: url('/imidzi/topNavA.gif') no-repeat -457px -29px;}